<?xml version="1.0" encoding="UTF-8"?>
<petal id="P35">
  <subject ref="U13859" petalType="url" />
  <url id="U13859" ref="http://www.steinheim-institut.de/cgi-bin/epidat?function=Ins&amp;sel=hha&amp;inv=1765">
    <title>Sara bat Joel Schuh ∞ Süskind Stern [20.01.1773]</title>
    <annotation />
    <img src="img/U13859_thumb.jpg" use="thumb" width="128" height="101" />
    <sites>
      <site ref="O13864" petalType="object">
        <img height="128" src="img/V13865_thumb.jpg" use="thumb" width="83" />
        <view ref="V13865" />
      </site>
      <site ref="G13846" petalType="group">
        <title xml:lang="de">JüdFriedhofAltona</title>
        <title xml:lang="iw" />
        <members size="12" />
      </site>
    </sites>
  </url>
</petal>

